<?php

require_once 'modules/admin/views/public/SignupView.php';

/**
* @package Admin
*/
class ViewSignup_5_Complete extends SignupView
{
    var $permission     = '';

    function dispatch()
    {

        $this->initialize();

        // Init some vars
        $this->templateInit();

        // Set header info
        $this->headerlabel = $this->lang("Order - Step 5 - Order Complete");

        // Process the progress bar
        $this->tplView->progress = $this->getProgressBar(5);
        $this->tplView->progressBar = $this->tplView->fetch('progressBar.tpl.php');

        // Now we are here, destroy the cart session
        $this->destroyCart();

        // Destroy also the currency
        $this->destroyCurrency();

        // Output the template
        $this->tplView->display('signup_5_Complete.tpl.php');

        // Show the footer
        $this->tplView->display('signup_footer.tpl.php');


    }
}

?>
